<section id="mySidenav" class="sidenav showHide" >
    <div class="dashboard" >
        <div class="row px-2">
            <div class="col-sm-12 col-12 col-md-3 col-lg-3">
                <div class="card card-flip one h-100 cardFlip">
                    <div class="card-front">
                        <i class="fa fa-users"></i>
                        <div class="card-body card-content">

                            <p class="card-title">Total Customers</p>
                            <p class="card-text count">365</p>
                        </div>

                    </div>
                    <div class="card-back text-center">
                        <div class="card-body cardbdy">
                            <div class="row">
                                <div class="col-6">
                                    <p class="total">374</p>
                                    <p class="subtitle">Home Users</p>

                                </div>
                                <div class="col-6">
                                    <p class="total">374</p>
                                    <p class="subtitle">Business Users</p>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-12 col-md-3 col-lg-3">
                <div class="card card-flip two h-100 cardFlip">
                    <div class="card-front">
                        <i class="fa fa-users"></i>
                        <div class="card-body card-content">

                            <p class="card-title">Total Customers</p>
                            <p class="card-text count">365</p>
                        </div>
                    </div>
                    <div class="card-back text-center">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-6">
                                    <p class="total">374</p>
                                    <p class="subtitle">Home Users</p>

                                </div>
                                <div class="col-6">
                                    <p class="total">374</p>
                                    <p class="subtitle">Business Users</p>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-12 col-md-3 col-lg-3">
                <div class="card card-flip three h-100 cardFlip">
                    <div class="card-front">
                        <i class="fa fa-users"></i>
                        <div class="card-body card-content">

                            <p class="card-title">Total Customers</p>
                            <p class="card-text count">365</p>
                        </div>
                    </div>
                    <div class="card-back text-center">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-6">
                                    <p class="total">374</p>
                                    <p class="subtitle">Home Users</p>

                                </div>
                                <div class="col-6">
                                    <p class="total">374</p>
                                    <p class="subtitle">Business Users</p>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
